#include once "window9.bi"

Sub SetToolBarToolTipFont(ByVal TBar As integer, ByVal Font_ As integer) Export
	SendMessage(Cast(HWND,SendMessage(cast(HWND,TBar),WM_USER+35,0,0)),WM_SETFONT,Cast(WPARAM,Font_),0)
End Sub
